import java.util.*;
 public class ArrayListDemo {
	public static void main(String args[]) {
		ArrayList al = new ArrayList();              // 创建一个ArrarList对象 
		System.out.println("a1 的初始化大小：" + al.size());
		al.add("C");                              // 0位置 
		al.add("A");                              // 1位置 
		al.add("E");                              // 2位置 
		al.add(1, "A2");                           // 把A2加在ArrayList对象的第2个位置 
		System.out.println("a1 加入元素之后的大小：" + al.size());
		System.out.println("a1 的内容: " + al);        // 显示Arraylist数据 
    al.remove("F");                       //从ArrayList中移除数据
    al.remove(2);
		System.out.println("a1 删除元素之后的大小: " + al.size());
		System.out.println("a1 的内容: " + al.toString());
	}
}
